cthulhu_python_PYTHON = \
	__init__.py \
	ClassicPreferences.plugin \
	ClassicPreferences.py \
	cthulhu_gui_prefs.py \
	cthulhu_gui_profile.py \
	cthulhu-setup.ui

cthulhu_pythondir=$(pkgpythondir)/plugins/ClassicPreferences

